
.circle {
    width: 650px;
    height: 650px;
    background: rgb(255, 96, 96);
    border-radius: 50%;
    margin: 20px auto;
    text-align: center;
 }

 .circle2 {
    width: 500px;
    height: 500px;
    background: rgb(224, 28, 29);
    border-radius: 50%;
    margin: 0 auto;
    text-align: center;
    position: relative;
    top:75px
 }

 #header{
   text-align: center;  
 }

 .platform {
     width: 150px;
     height: 100px;
     margin: 0 auto;
     position: relative;
     top: 200px;
     z-index: 10;
     
 }
 .platform .logo {
    width: 50px;
    filter: invert(100%) sepia(6%) saturate(23%) hue-rotate(188deg) brightness(106%) contrast(106%);
}

.platform p{
    font-weight: bold;
    color: white;
}


 .days {
    width: 200px;
    height: 100px;
    margin: 0 auto;
    position: relative;
    top: 80px;
    color:white;
    opacity: 0;
 
    
}

.days .p{
    font-weight: bold;
    font-size: xx-large;
    color:white;

}

.add {
    width: 50px;
    height: 50px;
    background: rgb(224, 28, 29);
    border-radius: 50%;
    margin: 20px auto;
    text-align: center;
    font-size: x-large;
    color:white; 
    font-weight: bold;
    cursor: pointer;
    padding-top: 6px;
    text-align: center;
   
}

.addtext{
    text-align: center;
    margin-top:-20px;
    opacity: 0;
}

#commentcard{
    width: 600px !important;
    margin:20px auto;
    text-align: center;
}

#commentcard .card-body .card-text {
    text-align: left;
}

.footer{
    text-align: center;
    margin-bottom: 20px;
}



.share{
    cursor: pointer;
}



